Qt 5.6 | Qt Widgets | C++ Classes | QGraphicsItemAnimation

Qt 5.6.2 Reference Documentation

# Obsolete Members for QGraphicsItemAnimation

The following members of class QGraphicsItemAnimation are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Slots

`(obsolete)` void | reset()

## Member Function Documentation

### `[slot]` void QGraphicsItemAnimation::reset()

Resets the item to its starting position and transformation.

You can call setStep(0) instead.